[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.AlphaBlend

## Declaration

Source position: intfgraphics.pas line 253

`public procedure TLazIntfImage.AlphaBlend(`
`ASource: TLazIntfImage;`
`ASourceAlpha: TLazIntfImage;`
`const ADestX: Integer;`
`const ADestY: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.